﻿@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700');

@font-face {
	font-family: VolkswagenBold;
	src: url('fonts/Volkswagen-Bold.otf')
}

html, body, .form-box {
	background-color: transparent;
}

.form-bottom {
	background: #1B4D84;
	border-radius: 40px;
	padding: 25px 35px 20px 20px;
	text-align: left;
}

body {
	color: #fff;
}

h1 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	color: #ffd800;
	line-height: 44px;
	font-size: 34px;
}

input[type=text], textarea, textarea.form-control, select.form-control {
	color: #000;
	font-family: 'Montserrat', sans-serif;
	border-radius: 0px; 
	font-weight: 600;
}

label {
	font-family: 'Montserrat', sans-serif;
	margin-bottom: 5px;

}

button.btn {
	color: #000 !important; 
	background-color: #ffd800;
	height: 43px;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
}

@media screen and (max-width:320px) {

	h1 {
		font-size: 26px;
    	line-height: 30px;
	}

	.form-group {
		display: block;
		width: 100%;
	}

}

/*
.form-bottom{
background: #f6f6f6;
padding-left: 10px;
padding-right:10px;
}
.form-group {
margin-bottom: 5px;
}
.form-control{
height: 32px;

}
input[type="text"], textarea, textarea.form-control{
font-size: 14px;
}
.form-control{
height: 30px;
padding: 0px 12px;
border: 1px solid #ddd !important;
}
button.btn{
background-color: #0296c5 !important;
color: white !important;
height: 43px;
font-family: 'Open Sans', 'Myriad Pro', sans-serif !important;
font-weight:bold;
font-size:18px;
}
button.btn:focus {
background: #447741 !important;

}
.sidebarintrotext {
  background-color: #a81a17;
  color: #fff;
}
input[type="text"], textarea, textarea.form-control, select.form-control {
  color: #000;
}
.form-group label {
  color: #000;
  font-size: inherit;
}*/
